{% load utils %}

<h2 class="subtitle is-4">
    <img src="{{ match.home.img_src }}"/>
    {{ match.home.name }}
    &nbsp; vs &nbsp;
    <img src="{{ match.away.img_src }}"/>
    {{ match.away.name }}
</h2>
<p class="has-text-centered">
    {% if not match.is_frozen %}
        <a class="button is-medium is-info is-outlined" href="{% url 'add_bet' match.pk %}">
            {% if match|has_bet_on:request.user %} Change {% else %} Make a {% endif %} prediction
        </a>
    {% else %}
        <a class="button is-medium is-info is-outlined" href="{% url 'all_bets' match.pk %}">
            See results
        </a>
    {% endif %}
</p>
